There are currently no open bugs.

"libtest-script-perl" versions published in Ubuntu

Hirsute (1.26-1): universe/perl
Groovy (1.26-1): universe/perl
Focal (1.26-1): universe/perl
Bionic (1.23-1): universe/perl
Xenial (1.10-1): universe/perl
Trusty (1.07-2): main/perl
Precise (1.07-2): main/perl